[ubuntu/natty] alsa-utils 1.0.24.2-0ubuntu5 (Accepted)

Luke Yelavich themuso at ubuntu.com
Thu Apr 14 17:42:44 UTC 2011


alsa-utils (1.0.24.2-0ubuntu5) natty; urgency=low

  * Remove omap4 alsa init configuration files, as its likely to conflict with
    UCM (LP: #760571)

Date: Thu, 14 Apr 2011 21:34:58 +1000
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Luke Yelavich <luke.yelavich at canonical.com>
https://launchpad.net/ubuntu/natty/+source/alsa-utils/1.0.24.2-0ubuntu5
-------------- next part --------------
Format: 1.8
Date: Thu, 14 Apr 2011 21:34:58 +1000
Source: alsa-utils
Binary: alsa-utils
Architecture: source
Version: 1.0.24.2-0ubuntu5
Distribution: natty
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Description: 
 alsa-utils - Utilities for configuring and using ALSA
Launchpad-Bugs-Fixed: 760571
Changes: 
 alsa-utils (1.0.24.2-0ubuntu5) natty; urgency=low
 .
   * Remove omap4 alsa init configuration files, as its likely to conflict with
     UCM (LP: #760571)
Checksums-Sha1: 
 8be1b6253373b8e583e8c26af0e13a60dbc006d0 1739 alsa-utils_1.0.24.2-0ubuntu5.dsc
 e5047ea0409f456d5b8ba5cbd90dc178d15d686f 38704 alsa-utils_1.0.24.2-0ubuntu5.debian.tar.bz2
Checksums-Sha256: 
 26af6bdf33fcf7de827ae4426ec4fedaa94c1727e598fee4bf2f126f9948c58e 1739 alsa-utils_1.0.24.2-0ubuntu5.dsc
 09538b404a2066e2123d6c713d8bec9fca2832193f1ce76a48c3cd741978cf51 38704 alsa-utils_1.0.24.2-0ubuntu5.debian.tar.bz2
Files: 
 fbff872d239804ea05456238db740ce2 1739 sound optional alsa-utils_1.0.24.2-0ubuntu5.dsc
 711ceadcfe94d6e456f6d561a9f10116 38704 sound optional alsa-utils_1.0.24.2-0ubuntu5.debian.tar.bz2
Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel at lists.alioth.debian.org>


More information about the Natty-changes mailing list